{
  "active": true,
  "showOnlyOneTime": true,
  "chatMessage": false,
  "showCreator": true,
  "customStructureName": {
    "minecraft:swamp_hut": "a_cat:cat_hut"
  },
  "dontShowAll": [
    "minecraft:",
    "dimdungeons:"
  ],
  "dontShow": [
    "minecraft:plains_village",
    "minecraft:desert_village",
    "supplementaries:way_sign",
    "skyvillages:skyvillage",
    "iceandfire:graveyard",
    "apotheosis:tower_sand",
    "legendary_monsters:ancient_stronghold",
    "mvs:houses/house",
    "traveloptics:aqua_mage_tower",
    "iceandfire:mausoleum",
    "soulsweapons:champions_graves",
    "aquamirae:ice_maze/common",
    "alexscaves:ocean_trench",
    "aquamirae:ice_maze/arch",
    "iceandfire:gorgon_temple",
    "mvs:log_pile/spruce_log_pile",
    "paraglider:tarrey_town_goddess_statue",
    "samurai_dynasty:shrine",
    "valhelsia_structures:tower_ruin",
    "alexscaves:volcano",
    "explorify:dark_forest_settlement",
    "mvs:nature/dark_oak_tree",
    "valhelsia_structures:player_house",
    "valhelsia_structures:castle_ruin",
    "dungeoncrawl:dungeon",
    "explorify:guide_post_cold",
    "biomemakeover:mansion",
    "biomemakeover:mushroom_house",
    "born_in_chaos_v1:observation_tower_forest",
    "betterdungeons:spider_dungeon",
    "towns_and_towers:exclusives/village_rustic",
    "irons_spellbooks:evoker_fort",
    "born_in_chaos_v1:firewell",
    "towns_and_towers:village_savanna_plateau",
    "mowziesmobs:umvuthana_grove",
    "explorify:ruins",
    "towns_and_towers:village_birch_forest",
    "mvs:other_decoration/wooden_wheat_farm",
    "explorify:mausoleum",
    "graveyard:small_grave",
    "born_in_chaos_v1:dark_tower_forest",
    "mvs:dead_tree/dark_oak",
    "towns_and_towers:village_forest",
    "apotheosis:tower_main",
    "graveyard:small_savanna_grave",
    "born_in_chaos_v1:clown_caravan_savanna",
    "explorify:watchtower/savanna",
    "mvs:other_decoration/windmill",
    "irons_spellbooks:mountain_tower",
    "mvs:nature/floating_islands",
    "mvs:other_decoration/haystack",
    "terralith:rubble_mesa",
    "wythers:baobab_savanna",
    "betterstrongholds:stronghold",
    "valhelsia_structures:deep_spawner_room",
    "stellarity:village",
    "stellarity:campsite",
    "aquamirae:outpost",
    "aether:silver_dungeon"
  ]
}